Bug 176430 - Default desktop background luminance may be too high
Default desktop background luminance may be too high
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: desktop-backgrounds (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-22 13:05 EST by Paul W. Frields
Modified: 2013-03-05 22:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-04 16:19:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2005-12-22 13:05:14 EST
Description of problem:

The default desktop background is EXCELLENT, but there is one minor problem:  it
is too bright.  Desktop icon labels are hard to read, even shadowed normally.  I
tested this problem on a default install from Rawhide and no user
customizations.  If the brightness could come down on the background "matte"
while keeping the logo at an appropriately eye-catching level, that would be
great.  

While I don't qualify as visually impaired, I believe other people whose eyes
aren't great will have this problem as well.  The problem is slightly
accentuated on laptop screens.

Aside to Diana:  I love this design, it's very energetic and makes me happy. :-)
 Sorry to "bug" you again.


Version-Release number of selected component (if applicable):
0.131-1.1
Comment 1 David Zeuthen 2006-12-04 16:19:43 EST
Closing due to no activity for almost a year and that background is now in FC5
and we can't really change the artwork there.

Note You need to log in before you can comment on or make changes to this bug.